---
search:
  tags:
    - V1
    - DELETE
seo:
  description: >-
    Hard-delete a Supabase-backed v1 test config. Reference for the DELETE
    /v1/projects/{projectId}/test-configs/{testConfigId} endpoint in the
    Judgeval API.
sidebar:
  label: Delete test config
  badge: DELETE
title: Delete test config
type: openapi-operation
---
Hard-delete a Supabase-backed v1 test config.

`DELETE /v1/projects/{projectId}/test-configs/{testConfigId}`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "status": "string",
  "message": "string"
}
```
